body {
	font-weight: normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 1.4em;
	color: #f4c029;
	text-align: center;
	background-color: #5F0000;
	scrollbar-arrow-color:#772626;
	scrollbar-face-color: #5F0000; 
	scrollbar-shadow-color: #772626;
	scrollbar-highlight-color:#772626; 
	scrollbar-3dlight-color:#5F0000;
	scrollbar-darkshadow-color: #5F0000; 
	scrollbar-track-color: #5F0000;
	scrollbar-arrow-color: #772626;
	background-image: url(img/poz.gif);
	background-position: 1px 0px !important; background-position /**/: -2px 0px;
}
DIV a, TD a { 
	text-decoration: none;
	color: #F9DE88;
}
TD, TR, TABLE, INPUT, SELECT { 
	font-weight: normal;
	color: #f4c029;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

DIV a:hover { 
	color: #ad4743;
}

.obal1 {
	margin: auto;
	width: 677px;
	height: 100%;


}
.obal3 {

	text-align: left;
}

DIV.menu, DIV.menu a {
	height: 24px;
	background-image: url(img/menu_poz.gif);
	background-repeat: repeat-x;
	text-align: center;
	display: block !important; display /**/:infinite;
}
DIV.menu a:hover {
	background-position: 0px -25px;
}

.poutak {
	background-image:url(img/poutak_poz.gif);
	height:116px;
	text-align: left;
	width:640px;
}
.poutakvnitrek {
	text-align: left;
	margin-right: 13px;
	float:left;
	padding-top: 12px;
}

.poz1 {
	width: 240px; 
	background-image:url(img/d_poz_h_stred.gif);
	background-repeat: repeat-x;
	padding-top: 7px;
}
.poz2 {
	width: 421px; 
}
.poz3 {
	width: 13px;
	height: 25px;
	background-image:url(img/d_roh_h_p.gif);
	background-repeat: no-repeat;
}

.poz4 {
	background-image:url(img/nav_3rd_poz.gif);
	background-repeat: repeat-x;
}
.poz5 {
	background-image:url(img/nav_3rd_poz2.gif);
	background-repeat: repeat-x;
	background-color: #5F0000;
	padding-top: 12px;
	padding-bottom: 4px;
}

.navi {
	background-image:url(img/navi_poz.gif);
	background-repeat: repeat-x;

}

.navi a:hover {
	background-image:url(img/navi_poz.gif);
	background-repeat: repeat-x;
	background-position: 0px -10px;
}

.navi2 {
	background-image:url(img/navi2_poz.gif);
	background-repeat: no-repeat;
	background-position: -10px 10px;
}

.navi2 a:hover {
	background-image:url(img/navi2_poz.gif);
	background-repeat: no-repeat;
	background-position: -1px 1px !important; background-position /**/: -1px 10px;


}


.nadpis_box {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #f4c029;
}

.rozdeleni {
	height: 2px;
	width: 100%;
	background-image: url(img/poz2.gif);
	margin-top: 5px;
	margin-bottom: 4px;
}

.pravybox {
	background-color: #731515;
	background-image: url(img/pravybox_poz.gif);
	background-position: 237px 0px !important; background-position /**/: 238px 0px;
	background-repeat: repeat-y;
	border: 1px #7A1B1A solid;
	margin-bottom: 4px;
	text-align: left;
}
.pad {
	margin-top: 3px;
	margin-left: 9px;
	margin-right: 9px;
}
.p6 {
	padding: 6px;
}
.p20 {
	padding: 20px;
}


.ml {
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 5px;
}

.fl { 
	float:left; 
}
.fr { 
	float:right; 
}
.cl { 
	clear: both; 
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.tal {
	text-align: left;
}
.b01 {
	background-color: #5F0000;
}
.textpole {
	height: 17px;
	border: 0px;
	background-color: #772626;
}
select {
	color: #f4c029;
	background-color: #772626;
	height: 17px;
	padding: 0px;
	margin: 0px;
	border: 0px none #772626;
}
/* Galerie */
.b-1 {
	color: #AD4743;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.hid {
	display: none;
}
.cl5 {
	clear:both; 
	margin:0; 
	padding:0; 
	width:100%; 
	font-size:5px; 
	height:5px;
}

.cl10 {
	clear:both; 
	margin:0; 
	padding:0; 
	width:100%; 
	font-size:10px; 
	height:10px;
}

.ma {
	margin: auto;
}
.p5 {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}
.huvr a:hover {
	background-color: #F3BC0F;
}
.huvr2 a:hover {
	background-color: #F3BC0F;
	display: block;
}

.nahled {
	background-position: center;
	width: 90px;
	height: 55px;
}
.nahledvelky {
	background-position: center;
	background-repeat: no-repeat;
	width: 545px;
	height: 408px;
	text-align: center;
}

.pohar {
	position: relative;
	left: 2px !important; left /**/:5px;
	top: 29px;
}

.poharvelky {
	position: relative;
	left: 2px !important; left /**/:5px;
	top: 380px;
}
/* DHTML Navigace */
ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background-color: #5F0000;
}

#nav a {
	text-decoration: none;
}

#nav li li a {
}

#nav li li a:hover {
}

li {
	float: left;
	position: relative;
	width: 10em;
	text-align: center;
	cursor: default;
	z-index:2;
}

li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0.5em 0 1em 0;

}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: block;
	float: none;
	border: 0;
}

li:hover ul, li.over ul {
	display: block;
}
/* Galerie DHTML */
#divScrollTextCont { 
	position:relative;
	left:0px;
	top:0px;
	width:90px;
	height:402px;
	clip:rect(0px 402px 90px 0px);
	overflow:hidden;
}
#divText {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1; 
} 
/* Clanek */
.clanek {
	line-height: 1.6em;
	color: #F9DE88;
	text-align:justify;
}
h1 {
	font-size: 1.8em;
	line-height: 1.4em;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 1.5em;
	line-height: 1.1em;
	padding-top: 10px;
	margin: 0px;
}
h3 {
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.3em;
	padding-top: 10px;
	margin: 0px;
}
.pic {
	border: 10px #5F0000 solid; 
}

.b02 {
	background-color: #812322;
}
.citat {
	background-image: url(img/poz.gif);
	background-position: 1px 0px !important; background-position /**/: -2px 0px;
	border: 10px #5f0000 solid;
	width: 150px;
	padding: 15px;
}
.pismeno {
	font-size: 1.5em;
	font-weight: bold;
}
/* quick icons */
div.quickbox {
  top: 5px;
  position: absolute;
  width: 657px;
}
div.quickicons {
  top: 0px;
  float:right;
  width: 255px;
  margin:0px 0px;
  opacity:1.0;
  font-weight:bold;
  color:#ad4743;
}
div.quickicons img  {
  margin: 1px 0px 0px 0px;
}
div.quickicons a  {
  vertical-align: middle;
  color:#ad4743;
}

